[API Reference](../README.md) > [AgreementProposalEventResult](../interfaces/AgreementProposalEventResult.md)



# Interface: AgreementProposalEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingScheme.ts:352](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L352)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/vestingScheme.ts:353](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L353)*





___


